-S 1  -X RUN  -Q 0 -L 2   86 300
-S 1  -X RUN  -Q 0 -L 2   73 250
-S 1  -X RUN  -Q 0 -L 2   71 400
-S 0  -X RUN  -Q 1 -L 2   62 400
-S 0  -X RUN  -Q 1 -L 2   57 400
-S 0  -X RUN  -Q 1 -L 2   53 250
-S 3  -X RUN  -Q 2 -L 1   42 150
-S 3  -X RUN  -Q 2 -L 1   34 100
-S 3  -X RUN  -Q 2 -L 1   34 250
-S 2  -X RUN  -Q 3 -L 1   34 175
-S 2  -X RUN  -Q 3 -L 1   32 100
-S 2  -X RUN  -Q 3 -L 1   32 125
-S 4  28 150
-S 4  26 250
-S 4  25 250
-S 4  20 125
-S 4  19 250
-S 4  16 200
